@media screen and (max-width:1920px){
	.mainImage h1{ font-size: 3.7vw;}
}
@media screen and (max-width:1366px){
	.bgExpo{ padding: 0 5%;}
}
@media screen and (max-width:1024px){
	.mainImage{display: block;}	
	.mainImage h1{ text-align: center; margin-right: 0; padding-right: 0;}
	.main2col{display: block;}
	.sideber{
		flex-basis: 100%;
		width: 100%;
		text-align: left;
		margin: 2em 0;
	}
	.bgExpo h1{ font-size: 2.5em;}
}
@media screen and (max-width:768px){
	.logo{height: 35px;}
	h1{font-size: 2.5em;}
	.mainImage h1{ font-size: 3em;}
	.bgExpo h1{ font-size: 1.75em;}
	h2{font-size: 2em;}
	.h_underline{ font-size: 1.25em;}
	h3{font-size: 1.25em;}
	.box{font-size: 1.25em;}
	.responsiveTable th{display: block; width: 100%; padding-bottom: .25em;}
	.responsiveTable td{display: block; width: 100%; padding-top: 0;}
}

@media screen and (max-width:640px){
	body{font-size: 13px;}
	.inner{padding: 2em 1em;}	.logo{height: 23px;}
	h1{font-size: 1.75em;}
	.mainImage h1{ font-size: 1.9em; border-bottom: #FF5353 2px dashed; }
	h2{ font-size: 1.25em;}
	.h_underline{ font-size: 1.1em;}
	h3{ font-size: 1.05em;}
	h4{ font-size: 1.05em;}
	.tag{font-size: .9em}
	.check li{ font-size: 1em;}
	.box{font-size: 1.1em;}
	.box2{font-size: 1em;}
	.box{padding: 4%;}
	.single .mainCol .contents{font-size: 16px;}
	.bgExpo{ padding: 5% 0;}
	.bgExpo h1{ font-size: 7vw; text-align: center;}
	.bgExpo .flex60{text-align: center;}
	.expoLogo{ width: 80%; margin-bottom: 3%;}
}

